/*********************************
CSS By Prithvi
*********************************/

.block-body ul { margin: 0; width: 600px; }
.block-body li { color: #464749; font-family: "Merriweather", serif; font-size: 16px; line-height: 27px; margin: 0; padding-top: 40px; padding-left:35px; text-align: left; position:relative; }
.block-body li:before { color: #57595b; content: "__"; left: 0; position: absolute; top: 32px; }
.about-ibe .main-container .panels-flexible-flexible_3x9 .panels-flexible-region-inside-last h2 a, .about-ibe .main-container .panels-flexible-flexible_3x9 .panels-flexible-region-inside-last h2 { color:#464749; }
.about-ibe .pane-bean-ibe-council-about-us .panels-flexible-flexible_3x9 .panels-flexible-region-inside-last p { color: #fff; }
/*********************************
CSS By Hiren
*********************************/

.program-specialist { font-size:16px !important; }
.view-mode-employment_list { }
.view-mode-employment_list h2 { padding:0px; margin-right:5px; float:left; line-height:18px; }
.view-mode-employment_list h2 a { padding-left:10px; line-height:18px; }
.view-mode-employment_list h2::before { color:#1a65b6 !important; content:"__"; left:0; position:relative; top:-7px; }
.view-mode-employment_list .label-above { color: #464749;
    float: left;
    font-size: 14px;
    line-height: 27px; }
.view-mode-employment_list .date-display-single { color: #464749;
    float: left;
    font-size: 14px;
    line-height: 27px;
    margin: 0; }
.view-mode-employment_list .plus-icon { margin-left:5px; float:left; }
.main-container .view-mode-worldwide_alert_display { margin-bottom:20px; font-family: "Merriweather", serif; font-size:16px; color:#666666; line-height:27px; }

.main-container .view-mode-worldwide_alert_display p { margin:0px; }
.main-container .view-mode-worldwide_alert_display span.seemore { margin-top:20px; }

.alerts_digest { padding:0px 0px 20px 0px; display:block; }
.main-container .view-mode-worldwide_alert_display::before { background:none; }
.alerts-icon { background: transparent url("../images/new_sprite.png") no-repeat scroll -380px -93px; display: block; float: left; height: 84px; margin: 0 auto; width: 61px; }
.thematic-alerts-icon { background: transparent url("../images/new_sprite.png") no-repeat scroll -319px -93px; display: block; float: left; height: 84px; margin: 0 auto; width: 61px; }
.ibe-alerts-icon { background: transparent url("../images/new_sprite.png") no-repeat scroll -380px -93px; display: block; float: left; height: 84px; margin: 0 auto; width: 61px; }
.digest-icon { background: transparent url("../images/new_sprite.png") no-repeat scroll -259px -145px; display: block; float: left; height: 84px; margin: 0 auto; width: 61px; }
.vocabulary-alerts-and-digest .group-left { width:15%; }
.vocabulary-alerts-and-digest .group-right { width:85% !important; border-bottom: 2px solid #989a9c !important; }
span.seemore { background: #2c2c2c; bottom: 0; color: #fff; float: right; font-family: "Noto Sans", sans-serif; font-size: 18px; font-weight: 400; height: 30px; left: 0; line-height: 30px; padding: 0; position: relative; right: 0; text-align: center; transition: all 0.1s ease 0s; width: 300px; cursor:pointer; }
span.seemore:hover { background:#1a65b6; text-decoration:none; }
.panels-bootstrap-region-alerts_and_digest_template-center .group-left { width:15%; }
.panels-bootstrap-region-alerts_and_digest_template-center .group-right { width:85%; }
.panels-bootstrap-region-alerts_and_digest_template-center .ds-2col { border-bottom:none !important; }
.content-icon-landing_page { margin:40px 0px; height:198px; width:150px; background:url("../images/icon-profile.png") no-repeat; }
.pane-bean-how-to-apply { }
.pane-bean-how-to-apply h2 { color:#ffffff; }
.pane-bean-how-to-apply p { color:#ffffff; }
.pane-node-icon-content { float:left; width:100%; }
.pane-node-icon-content .content-icon-jobs {  height:228px; width:150px; border-bottom:2px solid #a8abad; background:url("../images/icon-content-icon-jobs.png") no-repeat; }
.pane-node-field-closing-date { margin:0 auto }
.pane-node-field-closing-date .pane-title { margin-right:5px; display:inline-block; }
.pane-node-field-closing-date .pane-content { display:inline-block; }
.pane-node-field-closing-date .pane-content .date-display-single { font-size:13px; }
.pane-node-field-how-to-apply { padding:40px 0px; background:#1a65b6; color:#ffffff; font-family:Merriweather; font-size: 16px; line-height:27px; }
.pane-node-field-how-to-apply .pane-content h2 { padding:0px 0px 40px 0px; color:#ffffff; }
.round-img { float:left; }
.round-img-circle img { border-radius:100%; }
